---
id: json-patch-operation-value
title: JsonPatchOperationValue
pagination_label: JsonPatchOperationValue
sidebar_label: JsonPatchOperationValue
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'JsonPatchOperationValue', 'JsonPatchOperationValue'] 
slug: /tools/sdk/powershell/v3/models/json-patch-operation-value
tags: ['SDK', 'Software Development Kit', 'JsonPatchOperationValue', 'JsonPatchOperationValue']
---


# JsonPatchOperationValue

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$JsonPatchOperationValue = Initialize-JsonPatchOperationValue 
```

- Convert the resource to JSON
```powershell
$JsonPatchOperationValue | ConvertTo-JSON
```


[[Back to top]](#) 

